Bug 481577

Summary: support transifex for sos
Product: [Fedora] Fedora Localization Reporter: Adam Stokes <astokes>
Component: l10n-requestsAssignee: Dimitris Glezos <dimitris>
Status: CLOSED NOTABUG QA Contact: A S Alam <aalam>
Severity: medium Docs Contact:
Priority: low    
Version: unspecifiedCC: diegobz, dimitris, mshao, piotrdrag
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-03-23 10:49:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 481421    

Description Adam Stokes 2009-01-26 15:12:16 UTC
Module name: svnsos (sos)
Description:
The SOS project provides tools for gathering information and running tools.

    * Improve on the capabilities of sysreport by adding some analytic abilities
    * Allow applications to deliver modules that integrate with sos to gather support information
    * To put more tools into administrator's hands to help them solve their problems
    * To provide a set of tools to improve the abilities of support organizations to solve customer problems 

Project webpage: fedorahosted.org/sos
VCS root, module, branch:
svn.fedorahosted.org/svn/sos/trunk/
File filter (eg. <code>.*/po/.*</code>):
.*/po/.*
Changelog file (if applicable)
Web front-end to VCS

Comment 1 Piotr Drąg 2009-03-21 17:54:27 UTC
Added to new Transifex, but it's not working for me. Dimitris, could you please look at this?

Comment 2 Diego Búrigo Zacarão 2009-03-23 10:49:07 UTC
As this Component allows submission, the root url should start with 'svn+ssh://', to private access, instead of 'http://' to anonymous access.

I just changed the root url to: svn+ssh://svn.fedorahosted.org/svn/sos
Cleaned the cache
Refreshed the cache

Now the users can submit files using the ssh-agent set up on the Fedora server. ;)